.section-news-more .social-news-frame h2.ttl {
display: none;
}
.section-news-more .social-news-frame .block {
width: 66%;
}


.section-news-more .social-news-frame .block.last-block {
width: 30%;
}


.section-news-more .wc-results-block ul {
list-style: none;
margin: 0;
padding: 0;
}
.section-news-more .wc-results-block li {
width: 31.333333333%;
float: left;
margin-right: 2%;
}
.section-news-more .wc-results-block li:last-child {
margin-right: 0;
}
.wc-results {
margin: 0 0 1em 0;

max-width: 320px;
}
.section-news-more .social-news-frame .article-area {
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
width: 47%;
float: left;
margin: 1% 3% 1% 0;

padding: 0;

border-bottom: 1px dotted rgb(204, 204, 204);
min-height: 40px;
}
.section-news-more .social-news-frame .article-area .img {
display: none;
}
.section-news-more .social-news-frame .article-area article {
float: none;
width: 100%;
padding: 1% 0;
}
.section-news-more .social-news-frame .article-area .date {
display: none;
}
.section-news-more .social-news-frame .article-area article h2 {
font-size: 1.4em;
}
.section-news-more .social-news-frame .article-area article p {
display: none;
}
.section-news-more .social-news-frame .article-area article h3 {
display: none;
}
.section-news-more .social-news-frame .article-area article ul {
display: none;
}
.section-news-more .social-news-frame {
padding: 2% 0 1%;
}














/* ------------------------ SPORT SIDEBAR -----------------------------*/
.wc-matches-title {
padding: 10px 10px 5px;
margin-top: 2px;
}
.wc-matches-title h2 {
color: #428c13;
text-transform: uppercase;
font-size: 1.42em;
font-weight: bold;

margin:0;

padding: 0 0 3px 0;
border-bottom: 1px dotted #7ca815;
}


.wc-full-btn {
display: block;
padding: 5px 16px;
}


.wc-full-btn p {
margin: 0;
font-size: 1.2em;
text-align: center;
color: #fff;
text-transform: uppercase;
font-weight: bold;
}


.mx-inline-widget .mx-compound-matchlist .mx-ml-buttons .mx-button {
display: none;
}


td.mx-fixtures-options {
display: none;
visibility: hidden;
}


.wc-full-btn a, .wc-matches-title a {
text-decoration: none;
}










